= form_for [:admin, @category] do |f|
  - if @category.errors.any?
    #error_explanation
      h2 = "#{pluralize(@category.errors.count, "error")} prohibited this category from being saved:"
      ul
        - @category.errors.full_messages.each do |message|
          li = message

  .field
    = f.label :title
    = f.text_field :title, class: "form-control"
  .field
    = f.label :image
    = f.file_field :image, class: "form-control"
  .actions
    = f.submit "Submit", :class => "btn btn-primary"
